body
{
	color: #001b81;
	width: 800px;
	border: 1px solid #000000;
	background-image: url(../AS%20TRETS%20site.jpg);
	background-repeat: repeat;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
}
a:link, a:visited
{
	color: #0000ff;
	text-decoration: none;
}
a:hover, a:active
{
	color : #0000ff;
	text-decoration: underline;
}
p, td
{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:12px;
	text-decoration: none;
}
h1
{
	font-family: arial, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	color: #030a56;
	text-decoration: none;
}	
h2 {
	font-family: arial, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #030a56;
	text-decoration: none;
}
.cadre
{
	border: 2px solid #000099;
}
.calendrier {
	background-color: #FFFBF0;
	padding: 5px;
	width: 790px;
	text-align: left;
	left: auto;
	margin-right: auto;
	margin-left: auto;
}
#center {
	text-align: left;
	width: 790px;
}
.center {
	text-align: left;
	width: 790px;
	margin-right: auto;
	margin-left: auto;
}